Bug 518626 - html-xml-utils-5.5 is available
Summary: html-xml-utils-5.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: html-xml-utils
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-21 11:03 UTC by Upstream Release Monitoring
Modified: 2009-09-04 04:11 UTC (History)
1 user (show)

Fixed In Version: 5.5-1.fc11
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-04 04:03:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-08-21 11:03:18 UTC
Latest upstream release: 5.5
Current version in Fedora Rawhide: 5.4
URL: http://www.w3.org/Tools/HTML-XML-utils/

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2009-08-25 04:41:00 UTC
html-xml-utils-5.5-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update html-xml-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7852

Comment 2 Fedora Update System 2009-08-25 04:41:19 UTC
html-xml-utils-5.5-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update html-xml-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7862

Comment 3 Fedora Update System 2009-09-04 04:03:41 UTC
html-xml-utils-5.5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2009-09-04 04:10:56 UTC
html-xml-utils-5.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.